.mtop{
    margin-top: 20%;
}
 .panel-container {
    border-radius: 10px;
    transition: transform 0.5s;
    /* padding: 5px; */
}

 .panel-container {
    padding: 9px;
    background-color: #f8f8f8;
}
#modal-container {
z-index: 6573 !important;
}

.fusion-panel {
    border-radius: 13px;
    box-shadow: 0 0 15px rgba(50,50,50,0.1);
}

.fusion-pricing-table .fusion-panel {
    overflow: hidden;
    margin: 0;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0;
    background-clip: padding-box;
    border: 1px solid #e5e4e3;
}
.panel-heading {
    background: #3B7BB0;
    border: 0 !important;
    padding: 15px;
    text-align: center;
    border-radius: 10px 10px 0px 0px;
}
 .panel-heading h3 {
    color: #fff !important;
    font-family: 'Geomanist Bold';
    margin: 0;
    font-size: 1.7rem;
    margin-bottom: 5px;
}
 .panel-body {
    padding: 15px;
    background-color: #f8f8f8;
    text-align: center;
}
.price {
    filter: blur(7px);
    -webkit-filter: blur(7px);
}
 .price {
    position: relative;
}
.fusion-pricing-table * {
    box-sizing: border-box;
}
.red_btn{
    background-color: #b11f29 !important;
}

.red_btn:hover {
    background-color: #3b7bb0 !important;
    transform: scale(0.95);
}

img {
    border-style: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
 .list-group {
    margin: 0;
    padding: 0;
}
.list-group li{
margin-bottom: 0px !important;
}
 .panel-footer {
    padding: 15px;
    background-color: #f8f8f8;
    border-radius: 0;
    background-clip: padding-box;
    border-color: #e5e4e3;
    text-align: center;
}
.panel-footer h6{
    margin: 0 0 15px;
    font-family: 'Geomanist Medium';
    font-size: 20px;
    color:black;
}
#main .button-xlarge {
    font-size: 22px !important;
    line-height: 1.75rem;
}

.fusion-button.button-7 {
    border-color: #ffffff;
    border-radius: 13px 13px 13px 13px;
    background: #181529;
}
 a.fusion-button {
    transition: transform 0.5s;
}
.button-xlarge {
    padding: 25px 35px;
}
.list-group-item:not(.featured) {
    background: #ffff !important;
}
.list-group-item {
    font-family: 'Geomanist Regular';
}
.fusion-pricing-table .list-group-item:last-child {
    border-bottom: 1px solid #e5e4e3;
}
.fusion-pricing-table .list-group-item {
    padding: 0;
}
 .list-group-item {
    display: block;
    position: relative;
    padding: 15px;
    margin: 0;
    background: 0 0;
    border-radius: 0;
    border-top: 1px solid #e5e4e3;
    text-align: center;
}
.list-group-item .fa-check-circle {
    color: #51b19d;
    padding-right: 10px;
}
.fusion-modal-text-link{
color:#fbb217 !important;
font-size: 20px;
}
.pricing-table-1 .panel-wrapper .list-group .list-group-item:not(.featured) span {
    color: #ccc !important;
}

.tooltip-shortcode {
    padding: 8px;
    display: block;
    cursor: default;
    font-weight: 500;
    font-family: 'Geomanist Book';
    font-size: 20px;
}
 .list-group-item:not(.featured) span {
    color: #ccc !important;
}
.list-group-item .fa-times-circle {
    padding-right: 10px;
}
.list-group{
    text-align: center;
}
.availablebtn {
    border-color: #ffffff;
    border-radius: 13px;
    background: #181529;
    padding: 25px 35px;
    color: #ffff;
    transition: background 0.5s ease, transform 0.5s ease; /* Add transform to the transition property */
    font-size: 20px;
}

.availablebtn:hover {
    background: #3b7bb0;
    transform: scale(0.95); /* Apply a scale transform on hover to achieve the zoom-out effect */
   
}
.columns {
    float: left;
    width: 31%;
    padding: 8px;
    border-radius: 10px;
    background-color: #ffff;
    margin: 0 10px;
  }
  .columns {
      transition: transform 1s ease, box-shadow 1s ease; /* Add box-shadow to the transition property */
  }
  
  .columns:hover {
      border-radius: 10px;
      transform: scale(1.03);/* Apply a scale transform on hover to achieve the zoom-out effect */
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); /* Apply a subtle box shadow on hover */
  }
  .list-group-item:first-child {
      border-top-left-radius: 0.25rem;
      border-top-right-radius: 0.25rem;
  }
  .list-group-item {
      font-family: 'Geomanist Regular';
  }
  /* .list-group-item {
      position: relative;
      display: block;
      margin-bottom: -1px;
      background-color: #fff;
      border: 1px solid rgba(0,0,0,.125);
  } */
  .list-group{
      padding: 0;
      margin-top: unset;
  }
  .maincard{
      width:100%;
      margin: 0 auto;
      
  }
  @media only screen and (max-width: 1749px) and (min-width:1316px){
      .maincard{
      width: 100%;
      margin: 0 auto;
      display:flex;
      justify-content:center;
      
  }
  }
  @media only screen and (max-width: 1315px) and (min-width:1171px){
      .maincard{
      width: 100%;
      margin: 0 auto;
        display:flex;
      justify-content:center;
      
  }
  }
  @media only screen and (max-width: 1170px) and (min-width:873px){
      .maincard{
      width: 100%;
      margin: 0 auto;
         display:flex;
      justify-content:center;
      
  }
  .availablebtn {
  padding:25px 0px;
  }

  }
  @media only screen and (max-width: 872px) and (min-width:601px){
      .maincard{
      width: 100%;
      margin: 0 auto;
    
       display:flex;
      justify-content:center;
      
  }
  .availablebtn {
  padding:25px 0px;
  }
  .columns {
      width: 45%;
    }
  }
  @media only screen and (max-width: 600px) {
    .columns {
      width: 100%;
      margin: 0px;
      margin-bottom: 50px;
  
    }
    .availablebtn {
      padding: 25px 0px;
    }
    .maincard {
      width: 80%;
      margin: 0 auto;
          padding: 0 20px;
      
      
  }
  .modal-header{
      width: 100vw;
  }
  .modal-footer{
      width: 100vw;
  }
  .for_scroll{
      width: 100vw !important;
  }
  }
  @media only screen and (max-width: 400px) {
    .columns {
      width: 100%;
      margin: 0px;
      margin-bottom: 50px;
  
    }
    .availablebtn {
      padding: 25px 0px;
    }
    .maincard {
      width: 100%;
      margin: 0 auto;
          padding: 0 20px;
     
      
  }
  
  }
/* popap csss    */
* {
    box-sizing:border-box;
  }
  
  html,body {
    min-height:100%;
    height:100%;
    font-family:helvetica neue, helvetica, arial, sans-serif;
    font-weight:200;
    /* &.modal-active {
      overflow: hidden;
    } */
  }
  
  #modal-container {
    position:fixed;
    display:table;
    height:100%;
    width:100%;
    top:0;
    left:0;
    transform:scale(0);
    z-index:1;
    &.two {
    transform: scale(1);
  
    .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
  
      .modal {
        opacity: 0;
        animation: scaleUp 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
      }
    }
  
    + .content {
      animation: scaleBack 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
    }
  
    &.out {
      animation: quickScaleDown 0s 0.5s linear forwards;
  
      .modal-background {
        animation: fadeOut 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
  
        .modal {
          animation: scaleDown 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
        }
      }
  
      + .content {
        animation: scaleForward 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
      }
    }
  }&.nine{
    transform: scale(1);
  
    .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
  
      .modal {
        opacity: 0;
        animation: scaleUp 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
      }
    }
  
    + .content {
      animation: scaleBack 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
    }
  
    &.out {
      animation: quickScaleDown 0s 0.5s linear forwards;
  
      .modal-background {
        animation: fadeOut 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
  
        .modal {
          animation: scaleDown 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
        }
      }
  
      + .content {
        animation: scaleForward 0.5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards;
      }
    }
  }
    .modal-background {
      display:table-cell;
      background:rgba(0,0,0,.8);
      text-align:center;
      vertical-align:middle;
      .modal {
        background:white;
        /* padding:50px; */
        display:inline-block;
        border-radius:3px;
        font-weight:300;
        position:relative;
        h2 {
          font-size:25px;
          line-height:25px;
          margin-bottom:15px;
        }
        p {
          font-size:18px;
          line-height:22px;
        }
        .modal-svg {
          position:absolute;
          top:0;
          left:0;
          height:100%;
          width:100%;
          border-radius:3px;
          rect {
            stroke: #fff;
            stroke-width: 2px;
            stroke-dasharray: 778;
            stroke-dashoffset: 778;
          }
        }
      }
    }
  }
  
  .content {
    min-height:100%;
    height:100%;
    background:white;
    position:relative;
    z-index:0;
    h1 {
      padding:75px 0 30px 0;
      text-align:center;
      font-size:30px;
      line-height:30px;
    }
    .buttons {
      max-width:800px;
      margin:0 auto;
      padding:0;
      text-align:center;
      .button {
        display:inline-block;
        text-align:center;
        padding:10px 15px;
        margin:10px;
        background:red;
        font-size:18px;
        background-color:#efefef;
        border-radius:3px;
        box-shadow:0 1px 2px rgba(0,0,0,.3);
        cursor:pointer;
        &:hover {
          color:white;
          background:#009bd5;
        }
      }
    } 
  }
  
  @keyframes fadeIn {
    0% {
      background:rgba(0,0,0,.0);
    }
    100% {
      background:rgba(0,0,0,.7);
    }
  }
  
  @keyframes fadeOut {
    0% {
      background:rgba(0,0,0,.7);
    }
    100% {
      background:rgba(0,0,0,.0);
    }
  }
  
  @keyframes scaleUp {
    0% {
      transform: scale(0.8) translateY(-1000px);
      opacity: 0;
    }
    100% {
      transform: scale(1) translateY(0px);
      opacity: 1;
    }
  }
  
  @keyframes scaleDown {
    0% {
      transform: scale(1) translateY(0px);
      opacity: 1;
    }
    100% {
      transform: scale(0.8) translateY(-1000px);
      opacity: 0;
    }
  }
  
  @keyframes scaleBack {
    0% {
      transform:scale(1);
    }
    100% {
      transform:scale(.85);
    }
  }
  
  @keyframes scaleForward {
    0% {
      transform:scale(.85);
    }
    100% {
      transform:scale(1);
    }
  }
  
  @keyframes quickScaleDown {
    0% {
      transform:scale(1);
    }
    99.9% {
      transform:scale(1);
    }
    100% {
      transform:scale(0);
    }
  }
  
  @keyframes slideUpLarge {
    0% {
      transform:translateY(0%);
    }
    100% {
      transform:translateY(-100%);
    }
  }
  
  @keyframes slideDownLarge {
    0% {
      transform:translateY(-100%);
    }
    100% {
      transform:translateY(0%);
    }
  }
  .fusion-modal-content{
    height: 90vh;
    overflow: scroll;
  }
  td{
    text-align: center;
  }
  table.compare tbody i.fa-check-circle, table.compare tbody i.fa-times-circle {
      color: #51b19d;
      font-size: 1.25rem;
  }
  tr:nth-child(even) {
    background-color:#f1f2f3;
  }
  th p{
    margin: 5px;
  }
  table.compare tbody th {
      /* background: #fff; */
      font-weight: 800 !important;
      color:black !important;
  }
  table.compare th{
      min-width: 150px;
      font-size: 0.9rem;
      line-height: 1.45;
      vertical-align: middle;
      padding: 0.65rem 1rem;
  }
  table, th, td {
     border: none !important; 
}
table, th, div{
     font-weight:400;
     color:gray;
     
}
table.compare {
border:none;
}
  table.compare tbody i.fa-times-circle {
      color: #ddd;
  }
  table.compare tbody i.fas.light {
      color: #ddd;
  }
  .modal-footer button {
     padding: 20px 50px;
     background: black;
      color: #ffff;
      font-weight: bold;
      border-radius: 13px;
      transition: background 0.5s ease;
       width:180px;
    }
    .modal-footer button:hover{
      background: #fbb217;
      border: none;
    }
    .modal-title{
      font-weight: 600;
      float:  left !important;
    }
  
  
  
  
  
  .modal-footer {
 
      display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .modal-footer {
      margin-top: 15px;
      padding: 19px 20px 20px;
      border-top-width: 1px;
      border-top-style: solid;
      border-color: var(--awb-border-color,#e5e5e5);
  }
  



/* form html file csss*/
@media (min-width: 900px){
.modal-content {
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
}
.modal-content {
    position: relative;
    background-color: var(--awb-background,#fff);
    border: 1px solid rgba(0,0,0,.2);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    border-radius: 5px;
    background-clip: padding-box;
    outline: 0;
}
.fusion-modal .modal-header {
    min-height: 54px;
    box-sizing: border-box;
}

.modal-header {
    padding: 50px;
}
.modal-header {
   
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--awb-border-color,#e5e5e5);
}
.modal-header .close {
    margin-top: 5px;
    background:none;
    color:black !important;
    width:50px;
}
.for_col_heading tr th h2{
color:black !important;}

.close {
    position: relative;
    opacity:1;
    float: right;
    padding: 0;
    background: 0 0;
    border: 0 none;
    cursor: pointer;
    font-size: 21px;
    color: #0000 !important;
    font-weight: 700;
    line-height: 1;
}
.fusion-modal .modal-header .modal-title {
    float: left;
    color:black;
}

.fusion-author .fusion-author-title, .fusion-modal .modal-title, .fusion-widget-area h3, .post-content h3, .project-content h3, h3 {
    font-size: var(--h3_typography-font-size);
}
.fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .main-flex .slide-content h3, .post-content h3, .project-content h3, .sidebar .widget h3, h3 {
    font-family: var(--h3_typography-font-family);
    font-weight: var(--h3_typography-font-weight);
    line-height: var(--h3_typography-line-height);
    letter-spacing: var(--h3_typography-letter-spacing);
    text-transform: var(--h3_typography-text-transform);
    font-style: var(--h3_typography-font-style,normal);
    color:black;
}
#modal-heading-1{
color:black !important;
}
.modal-title {
    font-family: "Geomanist Book", Arial, Helvetica, sans-serif !important;
    font-size: 1.25rem !important;
}
.modal-title {
    margin: 0;
    padding: 0;
    line-height: 1.53846154;
}
.modal.all_features .modal-body {
    padding-right: 0;
    padding-bottom: 0;
}

.modal-body {
    overflow-x: scroll;
}
.clearfix, .container, .container-fluid, .fusion-clearfix, .row {
    clear: both;
}
.modal-body {
    position: relative;
    padding: 20px;
}
table {
    max-width: 100%;
    background-color: transparent;
}
table.compare {
    width: 100%;
    text-align: left;
    border-spacing: 0;
    border-collapse: collapse;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
table.compare colgroup:nth-child(1) {
    width: 34%;
}
table.compare colgroup {
    border: 0;
}
table.compare colgroup:nth-child(2), table.compare colgroup:nth-child(3), table.compare colgroup:nth-child(4) {
    width: 22%;
    border-left: 1px solid #f1f1f1;
}
table.compare colgroup {
    border: 0;
}
<!-- multisteps card css -->
  .fusion-content-boxes {
    margin-bottom: 0 !important;
}

.fa-rocket{
    border-color: #212934;
    border-width: 0px;
    background-color: #54a0e1;
    box-sizing: content-box;
    height: 64px;
    width: 64px;
    line-height: 64px !important;
    border-radius: 50%;
    font-size: 32px;
}
.multi_steps_main{
    display: flex;
}
.multistep_card{
    width: 23%;
    text-align: center;
    position: relative;
    margin: 0 10px;
}
.multistep_card_heading h2{
margin-top:30px;
}
.multistep_card_last{
    width: 23%;
    text-align: center;
    position: relative;
    margin: 0 10px;
}
.content-container {
    color: var(--awb-body-color);
    padding-left: var(--awb-content-padding-left);
    padding-right: var(--awb-content-padding-right);
    margin-bottom: 20px;
    text-align: var(--awb-content-text-align);
}
.multistep_card:after {
    content: "";
    height: 2px;
    width: 100%;
    color: #ffff;
   border-bottom: dotted;
    position: absolute;
    top: 28px;
    left: 50%;
    z-index: -1;
    opacity: 0.4;
}
.multistep_card_image i{
    color: #ffff;
}
.mutistesp_upper_sec{
    text-align: center;
}
.multistep_card p{
    font-size: 20px;
}
.multistep_card p a{
    text-decoration-color: #fbb217!important;
    color: #ffff;
}
.mutistesp_upper_sec h4{
    color: #fbb217;
    font-size:25px !important;
}
.mutistesp_upper_sec h3{
    color: #fff;
    font-size:30px !important;
}
.multistep_card_heading{
    color: #fff;
}
.multistep_card_description{
    color: #ffff;
    font-size: 20px;
}
@media  screen and (max-width: 992px){
    .multi_steps_main {
    display: block;
}
.multistep_card{
    width: 100%;
}
.fr_mobile_design{
    display: flex;
}
.multistep_card_heading{
    margin-left: 20px;
}
.multistep_card_description{
    margin-left: 80px;
    text-align: left;
}
.multistep_card_last{
    width: 100%;
}
.multistep_card:after {
    content: "";
    height: 100%;
    /* width: 100%; */
    color: #ffff;
    border-bottom: none;
   border-left: dotted;
    position: absolute;
    top: 45px;
    left: 30px;
    z-index: -1;
    opacity: 0.8;
}
.multistep_card_heading h2 {
    margin-top: 15px;
}
}